RubyGems Navigation menu

solidus_auth_devise 2.1.0

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

Versions:

  1. 2.1.0 - January 22, 2018 (40 KB)
  2. 2.0.0 - September 20, 2017 (39.5 KB)
  3. 1.6.4 - July 24, 2017 (39.5 KB)
  4. 1.6.3 - May 09, 2017 (40 KB)
  5. 1.6.2 - November 18, 2016 (39.5 KB)
Show all versions (16 total)

Requirements:

none

Authors:

  • Solidus Team

Owners:

853d5401b4deb957938f2fd5acd787d2Ec81d9cd659b1823a1dd321a2b547faa6305f558f8a1db44442d37a9707152f4320dffea1042162fa8cd931a3b6a9ea44490da1a9bfe605a1971632d1646635b6d6c5d76164721bb99c4a0adf7bdea02C9a18344b29d8ee99193874a4d096be0

SHA 256 checksum:

d38395ac6afedcba7340c9cc0cc655d8b4890ce140631966814846b1feda78a9

Total downloads 164,357

For this version 16,547

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: >= 2.1

Links: